## ros-melodic-gazebo-dev 2.8.7

=== debian/changelog ===
ros-melodic-gazebo-dev (2.8.7-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Thu, 30 Apr 2020 22:00:00 -0000

ros-melodic-gazebo-dev (2.8.6-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 25 Dec 2019 23:00:00 -0000

ros-melodic-gazebo-dev (2.8.5-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 03 Jun 2019 22:00:00 -0000

ros-melodic-gazebo-dev (2.8.4-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Thu, 05 Jul 2018 22:00:00 -0000

ros-melodic-gazebo-dev (2.8.3-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-melodic-gazebo-dev (2.8.2-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Tue, 08 May 2018 22:00:00 -0000

ros-melodic-gazebo-dev (2.8.1-1bionic) bionic; urgency=high

  * Replace gazebo7 by gazebo9 in gazebo_dev. Gazebo9 is the official version supported in Melodic
  * Contributors: Jose Luis Rivero

 -- John Hsu <hsu@osrfoundation.org>  Fri, 04 May 2018 22:00:00 -0000

ros-melodic-gazebo-dev (2.7.4-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 11 Feb 2018 23:00:00 -0000

ros-melodic-gazebo-dev (2.7.3-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 10 Dec 2017 23:00:00 -0000

ros-melodic-gazebo-dev (2.7.2-1bionic) bionic; urgency=high

  * Revert gazebo8 changes in Lunar and back to use gazebo7 (#583 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/583>)
  * Contributors: Jose Luis Rivero

 -- John Hsu <hsu@osrfoundation.org>  Sat, 20 May 2017 22:00:00 -0000

ros-melodic-gazebo-dev (2.7.1-1bionic) bionic; urgency=high

  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero
  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero

 -- John Hsu <hsu@osrfoundation.org>  Thu, 27 Apr 2017 22:00:00 -0000

ros-melodic-gazebo-dev (2.5.12-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 24 Apr 2017 22:00:00 -0000

ros-melodic-gazebo-dev (2.5.11-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 17 Apr 2017 22:00:00 -0000

ros-melodic-gazebo-dev (2.5.10-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Thu, 02 Mar 2017 23:00:00 -0000

ros-melodic-gazebo-dev (2.5.9-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 19 Feb 2017 23:00:00 -0000

ros-melodic-gazebo-dev (2.5.8-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 05 Dec 2016 23:00:00 -0000

ros-melodic-gazebo-dev (2.5.7-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Thu, 09 Jun 2016 22:00:00 -0000

ros-melodic-gazebo-dev (2.5.6-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 27 Apr 2016 22:00:00 -0000

ros-melodic-gazebo-dev (2.5.4-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Tue, 26 Apr 2016 22:00:00 -0000

ros-melodic-gazebo-dev (2.5.3-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 10 Apr 2016 22:00:00 -0000

ros-melodic-gazebo-dev (2.5.2-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 24 Feb 2016 23:00:00 -0000

ros-melodic-gazebo-dev (2.5.1-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 16 Aug 2015 00:31:00 -0000

ros-melodic-gazebo-dev (2.5.0-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 29 Apr 2015 22:00:00 -0000

ros-melodic-gazebo-dev (2.4.9-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sat, 15 Aug 2015 23:30:00 -0000

ros-melodic-gazebo-dev (2.4.8-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-melodic-gazebo-dev (2.4.7-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 14 Dec 2014 23:00:00 -0000

ros-melodic-gazebo-dev (2.4.6-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 31 Aug 2014 22:00:00 -0000

ros-melodic-gazebo-dev (2.4.5-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 18 Aug 2014 19:44:00 -0000

ros-melodic-gazebo-dev (2.4.4-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Thu, 17 Jul 2014 22:00:00 -0000

ros-melodic-gazebo-dev (2.4.3-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 11 May 2014 22:00:00 -0000

ros-melodic-gazebo-dev (2.4.2-1bionic) bionic; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 26 Mar 2014 23:00:00 -0000


