=== debian/control ===
Source: ros-melodic-gazebo-dev
Section: misc
Priority: optional
Maintainer: John Hsu <hsu@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://gazebosim.org/tutorials?cat=connect_ros
Standards-Version: 3.9.2

Package: ros-melodic-gazebo-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo9, libgazebo9-dev
Description: Provides a cmake config for the default version of Gazebo for the ROS distribution.
